argv: []
class: PyDeltaRCM
connectivity: []
initialize_args: deltaRCM.yaml
name: PyDeltaRCM
print:
- format: netcdf
  interval: 30.0
  name: sea_bottom_surface__elevation
run_dir: PyDeltaRCM
time_step: 30.0
